Wireshark-dev: Re: [Wireshark-dev] "tshark: This version of TShark was not built with support f
From: Jaap Keuter <[email protected]>
Date: Mon, 09 Jun 2008 21:21:48 +0200
Hi,

This has to do with finding libpcap, not with wireshark itself.
Look at HAVE_LIBPCAP in configure and the log.

Thanx,
Jaap

yenan wrote:
> Hi, folks, need help here!!
> 
> I am trying to build only tshakr in Linux, so I used  
> --disable-wireshark , the build passed, but finally I end up with follow 
> error when I tried to execute tshark:
> 
> tshark: This version of TShark was not built with support for capturing 
> packets
>  
> Is there any option I am missing, anyone have met such an error?
> Any help will be greatly appreciated!
> Thank you very much!
> Nan